Master CRM - Operational #1698
Social Inbox - Email Message
05/26/2021 07:45 AM - Sidra Ghaffar

Status: New Start date: 05/26/2021
Priority: High Due date:

Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 4.00 hours
Target version:

Description

History

#1 - 05/26/2021 06:49 AM - hassaan majeed
- Estimated time set to 4.00

#2 - 05/26/2021 02:33 PM - hassaan majeed
- % Done changed from 20 to 60

26-05-2021

Social Inbox - Email Message Ul - 3 hours and 40 minutes

05/06/2025
